Skip to content

Enabling the ASP.NET 2.0 on Windows 2012

10/01/2012

t may seem somewhat commonplace, but the answer is not so clear in the installation wizards, once the ASP.NET cannot be installed by the package.

The solution is very simple, in Windows 2012 the ASP.NET 2.0 and 3.0 are included in the .NET 3.5, as shown in the figure below the Server Manager, install Framework 3.5:

image1

Important: While trying to install. NET 3.5 is required to use the "Specify source …" option in the summary of the Add/Remove and point to the directory [DVD]\Source\SXS (or local copy), because the DLLs. NET 3.5/2.0 are not copied for the winsxs directory where Windows keeps the DLLs in general.

To enable ASP.NET 2.0 is required after installing the Framework reopen the wizard and enable ASP.NET 3.5 in IIS:

image2

Done, now the products that require ASP.NET 2.0 will install correctly, as the example below the System Center Service Manager 2012 Portal:

image3

Advertisements

From → IIS, Windows 2012

5 Comments
  1. Kevin permalink

    Thank you!

  2. Stan permalink

    All images are missing. Will you please restore them?

  3. Graham O'Riley permalink

    Excellent thank you

  4. paul permalink

    Thanks for the info!!

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: